
@techreport{brentari_benchmark_2018,
	title = {Benchmark model of {Quanser}'s 3 {DOF} {Helicopter}},
	url = {https://hal.laas.fr/hal-01711135},
	abstract = {This paper proposes a software benchmark tool for the Quanser " 3 DOF Helicopter " in the Mathworks Simscape environment, based on a multi-body model of the experimental setup. The proposed benchmark tool takes into account a number of implementation features of the experimental setup and aims at providing a tool for simulative validation and performance analysis of control strategies. Along with this software-in-the-loop tool, a novel reduced complexity non-linear model for the Quanser " 3 DOF Helicopter " is derived from the Lagrangian description of the full multi-body model, with the scope of being used in the control synthesis phase. The identification of the models parameters is carried out following a " gray-box " type of paradigm in order to match the models with the experimental setup. A feedback linearizing control law is as well proposed, based on the reduced complexity model. Closed-loop experimental results both show the accuracy of the simulated response compared to the experimental response, and the effectiveness of the proposed control strategy in a set-point regulation task.},
	number = {hal-01711135},
	urldate = {2021-03-31},
	institution = {LAAS CNRS},
	author = {Brentari, Mirko and Bosetti, Paolo and Queinnec, Isabelle and Zaccarian, Luca},
	month = feb,
	year = {2018},
}

@misc{obrusnik_quanser_2018,
	address = {Prague},
	title = {Quanser 3 dof helicopter laboratory model},
	url = {https://github.com/obrusvit/quanser-3dof-heli},
	abstract = {This is code for a semestral project within a graduate course on Optimal and Robust Control at CTU FEE 2017/18. The goal is to implement reference tracking for the helicopter. A control requirement is to make 180 degrees steps of travel dof in under 15 seconds.},
	urldate = {2021-03-31},
	publisher = {Czech Technical University in Prague},
	author = {Obrusník, Vít and Chirtsov, Andrey},
	month = aug,
	year = {2018},
	note = {original-date: 2018-07-11T21:00:40Z},
}
